Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

WCS and CW LMS 2.5

Hi,

Is it possible and supported to install WCS on the same platform as CiscoWorks LMS 2.5 ?

Thanks,

Regards.

Laurent.

3 REPLIES
New Member

Re: WCS and CW LMS 2.5

Are you trying to install both on the same server?

Re: WCS and CW LMS 2.5

possible? probably, supported? probably not. Recommend that ONLY WCS be on the platform.

HTH, Steve ------------------------------------------------------------------------------------------------ Please remember to rate useful posts, and mark questions as answered
New Member

Re: WCS and CW LMS 2.5

please guys i want this answer as well.

any document from cisco will be appreciated..

thnaks

140
Views
5
Helpful
3
Replies
CreatePlease to create content